function Visual_5 (timeScene)
	currentMult.Scene5.Fon.x          = 250
	currentMult.Scene5.Fon.y          = 180
	currentMult.Scene5.Fon.scale      = lerp(1, 1.1, timeScene)
	currentMult.Scene5.Wall.x         = 250  
	currentMult.Scene5.Wall.y         = 200  
	currentMult.Scene5.Wall.scale     = lerp(1, 1.18, timeScene)
	currentMult.Scene5.Magician.x     = lerp(249, 200, timeScene)
	currentMult.Scene5.Magician.y     = lerp(162, 200, timeScene)
	currentMult.Scene5.Magician.scale = lerp(0.625, 1, timeScene)	
	currentMult.Scene5.Light.x        = lerp(450, 800, timeScene)   
	currentMult.Scene5.Light.y        = lerp(120, -10, timeScene) 
	currentMult.Scene5.Light.scale    = lerp(1, 1.2, timeScene) 	
	currentMult.Scene5.Gryphon.x      = lerp(100, -500, timeScene) 
	currentMult.Scene5.Gryphon.y      = lerp(98, -100, timeScene) 		
	currentMult.Scene5.Gryphon.scale  = lerp(1, 1.2, timeScene)
	currentMult.Effect05.Candle1.x   = lerp(130, 13, timeScene) 
	currentMult.Effect05.Candle1.y   = lerp(160,  190, timeScene) 		
	currentMult.Effect05.Candle2.x   = lerp(455, 805, timeScene) 
	currentMult.Effect05.Candle2.y   = lerp(210, 80, timeScene) 
	
	currentMult.Effect05.Sphere.x   = lerp(380, 410, timeScene) 
	currentMult.Effect05.Sphere.y   = lerp(140, 160, timeScene) 
end                                    

function Scene5Show()
	currentMult.Scene5.layer.isVisible = true
	currentMult.Effect05.Candle1:Do ("Reset")
	currentMult.Effect05.Candle2:Do ("Reset")
	currentMult.Effect05.Sphere:Do ("Reset")
end 
function Scene5Hide()
	currentMult.Scene5.layer.isVisible = false
	currentMult.Effect05.Candle1:Do ("Finish")
	currentMult.Effect05.Candle2:Do ("Finish")
	currentMult.Effect05.Sphere:Do ("Finish")
end 